Subject: Re: [bug#55083] [PATCH 1/2] gnu: add python-librouteros

From: Maxime Devos <[email-masked]>
Date: Sat, 23 Apr 2022 20:45:06 +0200

Denis 'GNUtoo' Carikli schreef op za 23-04-2022 om 18:44 [+0200]:
> * gnu/packages/python-xyz.scm (python-librouteros): New variable
> 
> Signed-off-by: Denis 'GNUtoo' Carikli <[email-masked]>

While this is a thing for, say, the Linux kernel, Guix does not have a
DCO and this is not what Signed-off-by means in Guix.  From the Guix
manual:

   When pushing a commit on behalf of somebody else, please add a
‘Signed-off-by’ line at the end of the commit log message—e.g., with
‘git am --signoff’.  This improves tracking of who did what.

Greetings,
Maxime.